<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24VE01667_20260310.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>24VE01667</Numero_Dossier>
    <Date_Lecture>2026-03-10</Date_Lecture>
    <Avocat_Requerant>SELARL BASSET &amp; MACAGNO</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Non-lieu</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
L’association Fac-Habitat a demandé au tribunal administratif de Cergy-Pontoise d’annuler la délibération du 5 juillet 2022 par laquelle le conseil d’administration de l’agence nationale de contrôle du logement social (ANCOLS) l’a mise en demeure de modifier ses statuts dans un délai d’un mois sous astreinte de 200 euros par jour de retard dans la limite de 100 000 euros et de mettre à la charge de cette agence le versement d’une somme de 3 000 euros en application de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un jugement n° 2215205 du 16 avril 2024, le tribunal administratif de Cergy-Pontoise a rejeté sa demande.<br/>
<br/>
Par une requête et un mémoire récapitulatif, enregistrés les 17 juin 2024 et 14 avril 2025, l’association office national du logement étudiant (ONLE), venant aux droits de l’association Fac-Habitat, représentée par Me Bernard, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) d’annuler cette délibération ;<br/>
<br/>
3°) de mettre à la charge de l’ANCOLS le versement d’une somme de 3 000 euros en application des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire, enregistré le 14 octobre 2024, l’agence nationale de contrôle du logement social (ANCOLS), représentée par Me Imbault, conclut au rejet de la requête et à ce que soit mis à la charge de l’association ONLE le versement d’une somme de 1 500 euros en application des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un nouveau mémoire, enregistré le 26 août 2025, l’association ONLE conclut au non-lieu à statuer.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Il ressort des pièces du dossier qu’en cours d’instance, après l’introduction de la requête, le conseil d’administration de l’ANCOLS a procédé, par délibération du 2 juillet 2025, au retrait de la délibération attaquée. Cette délibération étant devenue définitive, il n’y a plus lieu de statuer sur les conclusions aux fins d’annulation de l’association ONLE.<br/>
<br/>
2. Il n’y a pas lieu, dans les circonstances de l’espèce, de faire droit aux conclusions de l’association ONLE et de l’ANCOLS tendant au bénéfice des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il n’y a plus lieu de statuer sur les conclusions aux fins d’annulation présentées par l’association ONLE.<br/>
<br/>
Article 2 : Les conclusions de l’association ONLE et de l’ANCOLS tendant au bénéfice des dispositions de l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée à l’association office national du logement étudiant et de l’agence nationale de contrôle du logement social.<br/>
<br/>
Fait à Versailles, le 10 mars 2026.<br/>
<br/>
Le président de la 4ème chambre<br/>
<br/>
F. Etienvre<br/>
<br/>
La République mande et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente ordonnance.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
